<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="shortcut icon" href="img/ada_lovelace.png" type="image/x-icon">
	<title>Lady Ada Augusta Byron King</title>

	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
	<link rel="stylesheet" href="styles/style.css">

	<script type="text/javascript">window.$crisp=[];window.CRISP_WEBSITE_ID="b59d6043-1977-4478-9aea-ca91b4704b5a";(function(){d=document;s=d.createElement("script");s.src="https://client.crisp.chat/l.js";s.async=1;d.getElementsByTagName("head")[0].appendChild(s);})();</script>
</head>
<body>

	<header> <!--header of the document-->

		<nav class="navbar navbar-expand-lg ">

		  <div class="container-fluid">
		    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarTogglerDemo01" aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">

		      <span class="navbar-toggler-icon"></span>

		    </button>

		    <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
		      <a class="navbar-brand" href="#">
		      	<img class="my-2" src="img/ada_lovelace.png" width="70px" height="70px">
		      </a>

		      <ul class="navbar-nav me-auto mb-2 mb-lg-0">

		        <li class="nav-item">
		          <a class="nav-link active" aria-current="page" href="#">Home</a>
		        </li>

		        <li class="nav-item">
		          <a class="nav-link" href="#about">About Me</a>
		        </li>

		        <li class="nav-item">
		        	<a class="nav-link" href="#projects">Projects</a>
		        </li>

		        <li class="nav-item">
		        	<a class="nav-link" href="contact.html">Contact</a>
		        </li>

		      </ul>

		    </div>

		  </div>

		</nav>

	</header>

	<header> <!--Section header-->
		
		<div id="carouselExampleSlidesOnly" class="carousel slide" data-bs-ride="carousel">

		  <div class="carousel-inner">

		    <div class="carousel-item active" data-bs-interval="2000">
		      <img src="img/1.png" class="d-block w-100" alt="...">
		    </div>

		    <div class="carousel-item" data-bs-interval="2000">
		      <img src="img/2.png" class="d-block w-100" alt="...">
		    </div>

		    <div class="carousel-item" data-bs-interval="2000">
				<a href="#">	
					<img src="img/3.png" class="d-block w-100" alt="...">
				</a>
		    </div>

		  </div>

		</div>

	</header>
	
	<main class="container mt-5 pt-5 mb-5 pb-5">
		<section id="about" class="row align-items-start">

			<article class="col-12 sm-3 pe-4">
				<h1>About Me</h1>
				<p>
					Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi commodi dolores placeat! Libero, assumenda perspiciatis eligendi optio necessitatibus, eos debitis minus laborum maiores dolor accusamus odio, perferendis excepturi obcaecati facilis in sequi reprehenderit laboriosam. Velit ut, veniam iste esse vitae cumque repellendus sapiente nulla minima voluptatibus voluptate architecto qui fugiat?
				</p>
			</article>
			
			<aside class="col-8 sm-3 my-5 mx-auto">
				<figure class="pl-3 d-flex flex-column justify-content-center align-items-center">
					<img src="img/ada.jpg" width="150px" height="130px">
					<figcaption class="ada_name my-4">Ada Lovelace - Full Stack Web Developer</figcaption>
					<figcaption class="btn btn-primary"><a href="about.html">Read More</a></figcaption>
				</figure>
			</aside>
		</section>

		<section>
			<h1 id="projects">Projects</h1>

			<div class="card text-center border-0">
				<div class="card-header border-0"> <h2 class="fw-bold">Recent Project</h2> </div>
				<div class="card-body">
					<a href="#sample">
						<img src="img/sample.png" class="img-fluid card-img-top" alt="...">
					</a>
				</div>
			</div>

			<div class="row">
				<div class="col-sm-6">
				  <div class="card border-0">
					<div class="card-body">
						<a href="#carousel">
							<img src="img/carousel.png" class="img-fluid card-img-top" alt="...">
						</a>
					</div>
				  </div>
				</div>
				<div class="col-sm-6">
				  <div class="card border-0">
					<div class="card-body">
						<a href="#jumbotron">
							<img src="img/jumbotron.png" class="img-fluid card-img-top" alt="...">
						</a>
					</div>
				  </div>
				</div>
			</div>

			<div class="row mt-5">
				<div class="col-12">
					<a href="#projects">Back on Top↑</a>
					<a href="#seemore" class="see_more"> See More &rarr;</a>
				</div>
			</div>
		</section>

	</main>
	<footer class="text-white bg-primary">
		Copyright © 2022 AL Developers Team
	</footer>

<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-A3rJD856KowSb7dwlZdYEkO39Gagi7vIsF0jrRAoQmDKKtQBHUuLZ9AsSv4jD4Xa" crossorigin="anonymous"></script>
</body>
</html>